{
  "_id": "nH1Vfhhx2jlGoQ6i",
  "name": "Berserkertrank",
  "type": "loot",
  "img": "icons/consumables/potions/bottle-round-flask-fumes-purple.webp",
  "effects": [],
  "folder": null,
  "sort": 0,
  "flags": {},
  "system": {
    "description": "<p>Dieses von verr&uuml;ckten Orkschamanen entwickelte, dampfende Getr&auml;nk heilt drei Kampfrunden jeweils W20 Lebenskraft. In der vierten Runde explodiert der Trinker und verursacht in 2 m Radius Schaden in H&ouml;he der erw&uuml;rfelten Heilung (Abwehr gilt).</p>",
    "quantity": 1,
    "price": 100,
    "availability": "unset",
    "storageLocation": "-"
  },
  "ownership": {
    "default": 0
  },
  "_stats": {
    "systemId": "ds4",
    "systemVersion": "1.19.4",
    "coreVersion": "11.305",
    "createdTime": 1668995343339,
    "modifiedTime": 1688934431419,
    "lastModifiedBy": "DS4BuildSystem00"
  },
  "_key": "!items!nH1Vfhhx2jlGoQ6i"
}
